## linux-restricted-signatures-azure-5.19 5.19.0-1027.30~22.04.2

=== debian/changelog ===
linux-restricted-signatures-azure-5.19 (5.19.0-1027.30~22.04.2) jammy; urgency=medium

  * Master version: 5.19.0-1027.30~22.04.2

  * Azure: drop variant changes for security respin (LP: #2020686)
    - Revert "UBUNTU: [Packaging] update variants"

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 May 2023 09:48:21 -0600

linux-restricted-signatures-azure-5.19 (5.19.0-1027.30~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1027.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 10:13:13 -0600
