=== debian/control ===
Source: linux-restricted-signatures-azure-5.19
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-azure-5.19 (= 5.19.0-1027.30~22.04.2),
 linux-objects-nvidia-525-open-5.19.0-1027-azure (>= 5.19.0-1027.30~22.04.2) [amd64 arm64 ],
 linux-objects-nvidia-530-open-5.19.0-1027-azure (>= 5.19.0-1027.30~22.04.2) [amd64 arm64 ],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/jammy

Package: linux-signatures-nvidia-5.19.0-1027-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64
Section: kernel
Priority: optional
Depends: linux-image-5.19.0-1027-azure | linux-image-unsigned-5.19.0-1027-azure,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 5.19.0-1027-azure
 This package contains the Linux kernel signatures nvidia modules for
 version 5.19.0-1027-azure.
 .
 You likely do not want to install this package directly.

Package: linux-modules-nvidia-525-open-5.19.0-1027-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-525-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.19.0-1027-azure | linux-image-unsigned-5.19.0-1027-azure,
 ${nvk:nvidia-525-open},
Description: Linux kernel nvidia modules for version 5.19.0-1027
 This package pulls together the Linux kernel nvidia modules for
 version 5.19.0-1027 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-open-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-530-open-5.19.0-1027-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-530-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.19.0-1027-azure | linux-image-unsigned-5.19.0-1027-azure,
 ${nvk:nvidia-530-open},
Description: Linux kernel nvidia modules for version 5.19.0-1027
 This package pulls together the Linux kernel nvidia modules for
 version 5.19.0-1027 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-530-open-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
